/* Style sheet lgsolutions */
body{font-family:Arial, Sans-Serif;font-size:11px;}
body,h1,h2,h3,h4,h5,h6,table,tr,td,div#left ul,div#left li,div#footer ul,div#footer li{margin:0;padding:0;}
div#left ul{list-style-position: outside !important;}
a{text-decoration:underline;color:#0000ee;}
p{margin:10px 0;text-align:justify;}
p.error{width:300px;margin:7px 0 0;font-weight:bold;color:#FF0000;}
h1{font-size:20px;line-height:22px;}
label{display:inline-block;margin-top:7px;margin-right:14px;margin-bottom:7px;text-align:right;min-width: 150px;}
input{margin-top:7px;margin-bottom:7px;}
input[type=text],input[type=password]{width:200px;display:inline-block;border:1px solid #999999;}
input.readonly{border:0px;}
input[type=submit]{padding:7px 14px;background-color:#006600;border:2px solid #999999;font-weight:bold;color:#FFFFFF;cursor: pointer;}
div#header{}
div#logo{width:160px;height:50px;float:left;padding-top:10px;font-weight:bold;font-size:30px;color:#000;}
div#keywords_wrapper{width:800px;height:50px;float:left;padding:15px 0 0;}
div#keywords{width:100%;float:left;margin:5px 0 0;padding:3px 0;text-align:center;border-width:1px 0px;border-style:solid;border-color:#999999;font-weight:bold;font-size:12px;color:#999999;}
div#portrait{width:160px;height:170px;}
div#portrait img{left:0;top:-15px;position:relative;display:none;}
div#portrait img.active{display:inline;}
div#line{margin:5px 0;padding:3px 0;border-top:1px solid #999999;border-right:0px solid #999999;border-bottom:0px solid #999999;border-left:0px solid #999999;}
div#left li{margin:0 5px;padding:5px;border-top:0px solid #999999;border-right:0px solid #999999;border-bottom:1px solid #999999;border-left:0px solid #999999;}
div#left li:hover{background-color:#006600;}
div#left li a,div#left li span{text-decoration:none;color:#006600;}
div#left li:hover a,div#left li:hover span{color:#CCEECC;}
div#left li ul{width:265px;left:153px;position:absolute;display:none;background-color:#F3F3F3;border:1px solid #999999;list-style-type:none;top:10px;visibility: hidden;z-index: 3000;}
div#left li:hover ul{display:inline;visibility: visible;}
div#left li:hover ul li:hover a,div#left li:hover ul li:hover span{color:#CCEECC;}
div#left li li.last{padding:5px;border:0px;}
div#left li:hover li a,div#left li:hover li span{color:#006600;}
div#left li:hover li:hover a,div#left li:hover li:hover span{color:#999999;}
div#contact{margin:30px 5px;padding:5px;background-color:#CCEECC;border:1px dotted #006600;}
div#container{background-color:#F3F3F3;border-width:0px 1px;border-style:solid;border-color:#999999;}
div#main{padding:0 10px;background-color:#FFFFFF;border-top:0px solid #999999;border-right:0px solid #999999;border-bottom:0px solid #999999;border-left:1px solid #999999;}
div.teasercontent div.image_container{float:right;margin:0 0 10px;text-align:right;}
div.teasercontent h1{float:left;vertical-align:top;}
div.teasercontent p{width:570px;font-size:14px;}
div.teasercontent div.caption{text-align:center;font-weight:bold;font-size:13px;}
div.maincontent{border-top:1px solid #000000;font-size:13px;border-right:0px solid #000000;border-bottom:0px solid #000000;border-left:0px solid #000000;}
table.services caption{padding:5px;text-align:left;font-weight:bold;}
table.services tr th{padding:5px;text-align:center;vertical-align:middle;min-width: 45px;}
table.services tr td{padding:5px;border-bottom:1px solid #999999;border-collapse:collapse;}
table.ye_options td{padding:5px;min-width: 60px;}
table.contact_us td{padding:0 10px 2px 0;}
div#footer{margin:10px 0;padding:5px 0;border-width:1px 0px;border-style:solid;border-color:#999999;}
div#footer ul{}
div#footer li{display:inline;padding:0 10px 0 5px;}
div.footer_keywords{right:5px;position:relative;float:right;font-weight:bold;font-size:12px;color:#999999;top:-14px;}
div#footer li a,div#footer li span{font-weight:bold;text-decoration:none;color:#006600;}
div#footer li:hover a{color:#999999;}
.clear{float:none;clear:both;}
.green{color:#006600;}
.blue{color:#0000cc;}
.red{color:#aa0000;}
ul.hakerl{list-style-image:url("tl_files/lg_solutions/hakerl.png");}
ul.hakerl-green{list-style-image:url("tl_files/lg_solutions/service-available.gif");}
ul.hakerl li,ul.hakerl-green li{padding:0 5px 5px;}
div#sitemap a{font-weight:bold;font-size:12px;color:#006600;}
div#sitemap li{padding:3px;}
div#main p{padding:0 3px 0 0;}
ol.contentlist li{padding:5px 0;}
ol.contentlist ul{margin:5px 0 5px -40px;}
ol.contentlist li li{margin-left:15px;padding:0;}
table.consultant ul{margin:0 0 0 15px;padding:0;list-style-type:circle;}
div.button{width:105px;height:199px;position:relative;float:left;margin:25px 5px 0 0;padding:10px;text-align:center;vertical-align:top;background-color:#333;background-image:url("tl_files/lg_solutions/LGSolutions_Border_Grey.jpg");border:0 solid #999999;color:#ffffff;}
div.button:hover{border:0px solid #ff8c00;cursor: pointer;}
div.button h2{font-weight:bold;font-size:14px;}
div.button div{width:103px;bottom:30px;position:absolute;font-style:italic;font-size:11px;left:10px;}
span.captcha_text{padding-left:14px;font-size:11px;}
div.formbody table td{vertical-align:bottom;}
a.button{display:inline;padding:7px 14px;background-color:#006600;border:2px solid #999999;font-weight:bold;text-decoration:none;color:#ffffff;}
div.ce_form{padding-right:10px;}
div.last_year{width:94px;float:left;text-align:center;}
div.ce_form label,div.ce_form p{font-weight:bold;}
input.radio,input.checkbox{margin:0;}
div.radio_container label,div.checkbox_container label{width:200px;display:inline-block;margin:0;text-align:right;font-weight:normal;min-width: 85px;}
div.radio_container span,div.checkbox_container span{display:block;margin-top:3px;}
div.radio_container,div.checkbox_container{width:220px;float:right;}
div.radio_legend{width:540px;float:left;}
div.radio_legend div{margin-top:3px;}
div.format-options{width:100%;float:none;clear:both;font-style:italic;}
div.format-options label,div.format-otions span,label.format-options{width:auto;font-style:italic;font-weight: normal !important;}
label.format-options{width:500px;display:inline-block;}
input.format-options{width:80px;}
div.ce_form label{text-align:left;}
label.total_net,label.tax,label.total,label.discount{width:514px;}
label.total_net{margin-bottom:0;text-align:left;}
label.tax,label.discount{margin-top:0;font-weight: normal !important;text-align: right !important;}
label.total{text-align: right !important;}
input.total_net,input.tax,input.total,input.discount{width:120px;text-align:right;}
input.total_net,input.discount{margin-bottom:0;font-weight:bold;}
input.tax{margin-top:0;border-top:0px solid #000000;border-right:0px solid #000000;border-bottom:1px solid #000000;border-left:0px solid #000000;}
input.total{border-top:0px solid #000000;font-weight:bold;border-right:0px solid #000000;border-bottom:2px solid #000000;border-left:0px solid #000000;}
div.ce_form p.error{display:none;}
input.error,select.error,textarea.error,div.error{background-color:#ff0000;}
div.last_year p.headline{width:100%;display:block;margin-left:auto;text-align:center;font-weight:bold;color:#999999;}
div.last_year input[type=text]{width:80px;text-align:right;color:#999999;}
div.order_warning{margin-bottom:7px;padding:7px 14px;text-align:center;background-color:#ffff66;border:1px solid #660000;font-weight:bold;font-style:italic;font-size:13px;}
div.this_year{width:94px;margin:10px 0 10px auto;text-align:center;font-weight:bold;}
input.green,select.green,textarea.green{color:#000000;}
select.excel_version,label.excel_version{float:left;}
label.excel_version{margin-top:0;}
input.other_version{width:180px;float:left;margin-top:-15px;margin-left:7px;}
td label{width:150px;}
.ie #last_year_option{margin-top:211px;}
.webkit #last_year_option{margin-top:216px;}
.gecko #last_year_option{margin-top:214px;}
.ie #last_year_additional_formatting{margin-top:98px;}
.webkit #last_year_additional_formatting{margin:118px 0 0;}
.gecko #last_year_additional_formatting{margin:117px 0 0;}
.ie #last_year_ye_app{margin-top:107px;}
.webkit #last_year_ye_app{margin:118px 0 0;}
.gecko #last_year_ye_app{margin:115px 0 0;}
.ie #last_year_excel{margin-top:300px;}
.webkit #last_year_excel{margin-top:321px;}
.gecko #last_year_excel{margin:327px 0 0;}
.ie #last_year_ele{margin-top:440px;}
.webkit #last_year_ele{margin-top:460px;}
.gecko #last_year_ele{margin-top:455px;}
